@charset "utf-8";
/* CSS Document */
/* style by Benjamin Irani */


html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {	margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;}/* HTML5 display-role reset for older browsers */article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}body {	line-height: 1;}ol, ul {	list-style: none;}blockquote, q {	quotes: none;}blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}table {	border-collapse: collapse;	border-spacing: 0;}



body {
    color:#444;
    font-size:0.8em;
    line-height:20px;
    background:url(../img/bg.jpg) repeat scroll 0 0 #eee;
    padding-top:0!important;
    font-family: 'Open Sans', sans-serif;
    /* font-size: 13px; */
}


.infobar{
    width: auto;
    background-color: #6B6B6B /* #3F3F3F */;
}

.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
    max-width: 100%;
    margin: 0 auto;
}

.block {
    /* padding: 10px; */
}

.navbar .block {
    padding: 0px;
}

.block h3 {

}

a, a:link, a:active{
    color: green; /*#cc9900*/
}

a:hover{
    color:#086734;
}

a:hover,a:active,a:focus {
    outline:0;
    text-decoration:none;
}

.main-box{
    background: none repeat scroll 0 0 #FFFFFF;
/*     border:1px solid #ccc; */
    border-radius: 4px;
    /* margin-bottom: 20px; */
    min-height: 800px;
}
#main{
	min-height: 800px;
	padding: 0;
	margin: 0;
}

.box{
    background: none repeat scroll 0 0 #FFFFFF;
    border:1px solid #ccc;
    border-radius:4px;
}

.box h3 {

}

.border-0{
    border:0;
}

.nav-collapse .custom {
    padding: 0px;
}

#content {
    margin-bottom: 50px;
    max-width: 1070px;
    margin-left: auto;
    margin-right: auto;
}

.color {
    background-color:#08c;
}

.blue {
    background-color:#5990DE;
    color:#fff;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
}

.marginbot {
    margin-bottom: 20px;
}

#mod_smartslider_155{
    margin-bottom: 20px;
}

.contact {
    margin-bottom: 20px;
    padding: 10px;
}

#footer {
    background-color:#3f3f3f  /* #858585 */;
}

.breadcrumbs {
    background: none repeat scroll 0 0 transparent;
    margin-bottom: 0px;
    height: auto;
}


.page-header {
    margin:5px;
    padding:0;
    line-height: 30px;
}

#content .moduletable,#feature .moduletable,#sidebar .moduletable,#showcase .moduletable,#bottom .moduletable,#footer .moduletable,#main .moduletable, #above .moduletable, #showcase .moduletable {
    margin-bottom:20px;
}

#content-bottom .moduletable {
    margin-top:20px;
}

.moduletable .module {
    padding:20px;
}


.search label {
        display:none;
}



#mod-search-searchword {
        margin:5px;
        width:160px;
}


.custom,.item-page {
    padding:10px;
}

.item-page {
    margin-bottom:20px;
    line-height: 20px;
    float: left;
}

.item-title {
    font-size: 3.0em;
}

.item-image{
    max-width: 400px;
}


.weblink-category {
    padding: 10px;
    margin-bottom: 20px;
}

.login {
    padding: 10px;
    margin-bottom: 20px;
}

/*
.search-component{
    padding: 10px;
    margin-bottom: 20px;
}
*/

#navigation {
    background: transparent;
    max-width: 1070px;
    margin-left: auto;
    margin-right: auto;
    max-height: 46px !important;
    padding-top: 0;
    padding-bottom: 0;
    clear: both;
}


.blog-featured,.blog {
    margin-bottom:20px;
    padding:10px;
}

#logo {
    margin: 0px;
    padding: 0px;
    background:url(../img/logo_bg.png) repeat-x;
    height: 120px;
    max-width: 1070px;
    margin-left: auto;
    margin-right: auto;
}

#showcase {
    background-color:transparent;
    margin: 0px;
    padding: 0px;
    height: auto;
    max-width: 1070px;
    margin-left: auto;
    margin-right: auto;
    z-index: 1000;
}

#logo h3{
    color:#444;
}

#footer .block {
    text-align: center;
}

form {
    margin: 0px;
}


/*FOOTER*/

#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -60px;
}

#push, #footer {
    height: 120px;
    overflow: hidden;
}

/*OTROS*/

.joomla_addthis {
    margin-top: 15px;
    margin-bottom: 15px;
}
.nsb_container {
    margin-top: 15px;
    margin-bottom: 15px;
}
.border-right {
    border-right: 1px solid #F1F1F1;
    margin-right: 20px;
    padding-right: 20px;
}

html, body {
    height: 100%;
}

.form-horizontal .control-group > label {
    float: left;
    padding-top: 5px;
}
.form-horizontal .controls {
    margin-left:160px;
}
.form-actions {
    background-color: transparent!important;
}

.social-links,footer,.navbar-inner {
    padding-right:20px;
}

.block .logo {
    text-align:center;
}

header .form {
    padding-top:0;
}

ul.the-icons {
    list-style: none;
    margin-left: 0;
}

.tip-wrap {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
    overflow: hidden;

}
.tip-title {
    display:none;

}
.tip-text {
    background-color: #eee;
    padding:5px;
    border:1px solid #ccc;
}


/*HOVER DROPDOWN MENU*/

ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;
}

a.menu:after, .dropdown-toggle:after {
    content: none;
}

/*MENU*/

.menu, .menu ul {
    line-height: 1em;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.menu:before, .menu:after {
    content: "";
    display: table;
}
.menu:after {
    clear: both;
}
.menu {

}
.menu li {
    letter-spacing: 0;
    margin: 0;
    padding: 0;
    position: relative;
    text-decoration: none;
}
.menu li span {
    overflow: hidden;
}
.menu li span.image-title {
    margin-left: 7px;
}
.menu li.parent span.caret {
    background: none repeat scroll 0 0 transparent;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 3px solid #CCCCCC;
    position: absolute;
    right: 12px;
    text-indent: -9999px;
    top: 48%;
}
.menu > li {
    border-left: 0 solid #F2F2F2;
    cursor: pointer;
    float: left;
    font-size: 1em;
    font-weight: 200;
    padding: 0 1px 0 0;
    text-transform: uppercase;
}
.menu > li:first-child {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
}
.menu > li > a, .menu > li span.separator {
    color: #565656;
    display: block;
    float: none;
    height: 20px;
    line-height: 20px;
    padding: 0 18px;
    width: auto;
}
.menu > li.parent > a, .menu > li.parent > span.separator {
    padding: 0 23px 0 18px;
}
.menu > li.active > span.caret, .menu > li.parent:hover > span.caret, .menu > li.active.parent > span.caret {
    border-top: 3px solid #FFFFFF;
}
.menu ul {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.2);
    display: block;
    height: auto;
    left: 0;
    margin: 0;
    position: absolute;
    top: 40px;
    visibility: hidden;
    z-index: 9999;
}
.menu ul li {
    border-bottom: 1px solid #F1F1F1;
    display: block;
    float: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
    font-weight: normal;
    width: 280px;
}
.menu ul li:last-child {
    border: 0 none;
}
.menu ul li a, .menu ul li span.separator {
    color: #555555;
    cursor: pointer;
    display: block;
    float: none;
    height: auto;
    line-height: 42px;
    padding: 0 20px;
    text-transform: none;
    width: auto;
}
.menu ul li.parent > span.caret {
    border-color: transparent transparent transparent #000000;
    border-style: solid;
    border-width: 3px;
}
.menu ul li.active > span.caret, .menu ul li.parent:hover > span.caret {
    border-left: 3px solid #FFFFFF;
}
.menu ul ul {
    left: 100%;
    margin: 0;
    top: 0;
    visibility: hidden;
}
.menu li:hover > ul, .menu ul li:hover > ul {
    visibility: visible;
}
.menu > li > a, .menu > li > span.separator {
    transition: all 80ms ease-in 0s;
}
.menu ul li a, .menu ul li span.separator {
    transition: none 0s ease 0s;
}

.menu > li > a:hover, .menu > li.active > a, .menu > li.parent:hover > a, .menu > li.active.parent > a, .menu > li > span.separator:hover, .menu > li.active > span.separator, .menu > li.parent:hover > span.separator, .menu > li.active.parent > span.separator {
    color: #000;
}
.menu ul {
    border-top: 1px solid #8DC53E;
    margin-top:-2px !important;
}
.menu ul li a:hover, .menu ul li.active > a, .menu ul li.parent:hover > a, .menu ul li.active.parent > a, .menu ul li span.separator:hover, .menu ul li.active > span.separator, .menu ul li.parent:hover > span.separator, .menu ul li.active.parent > span.separator {
    background-color: #8cb34c; /*#DE3510*/
    color: #FFFFFF;
}
.menu li.parent > span.caret, .menu ul li.parent > span.caret {
    background-color: #DE3510;
}

/*Added*/
div.moduletable_reddlogo{
    /* margin-top: -10px; */
}

#top{
    height: 37px;
    /* background-color:#858585 */ /* #6B6B6B */ /* #3f3f3f */;
}

.menubar{
    max-width: 1070px;
}

div.moduletable_translator>select {
    border: 0px none;
    background: none repeat scroll 0% 0% rgb(107, 107, 107);
    color: rgb(255, 255, 255);
    margin-top: 9px;
    padding: 0px;
    top: 0px;
    right: 0px;
    opacity: 0.4;
    -moz-appearance: icon;
    min-width: 100px;
    max-width: 130px;
    overflow-y:auto;
    overflow-x:hidden;
    color: #FFFFFF;
    font-size: 0.8em;
    height:15px;
    left:10px;
}

div.module-title>h3.title {
    display: none;
}


div.moduletable_countries>h3{
    background: url(https://www.redd-standards.org/templates/redd/img/icons/globe.png) no-repeat left top;
    padding-left: 35px;
    font-weight: 200;
    font-size: 1.4em;
    padding-bottom: 20px;
    line-height: 30px;
}

div.moduletable_documents>h3{
    background: url(https://www.redd-standards.org/templates/redd/img/icons/document_green.png) no-repeat left top;
    padding-left: 35px;
    font-weight: 200;
    font-size: 1.4em;
    padding-bottom: 20px;
    line-height: 30px;
}

div.moduletable_whatisnew>h3{
    background: url(https://www.redd-standards.org/templates/redd/img/icons/compass.png) no-repeat left top;
    padding-left: 35px;
    font-weight: 200;
    font-size: 1.4em;
    padding-bottom: 20px;
    line-height: 30px;
}

div.moduletable_countries, div.moduletable_documents, div.moduletable_whatisnew{
    padding-bottom: 25px;
}

div.moduletable_whatisnew{
    padding-left: 20px;
}


/* REDD+SES Menu */
div.moduletable_reddses > ul {
    list-style: none;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    line-height: 1;
}

/* The container */
div.moduletable_reddses > ul {
    display: block;
    position: relative;
    /* width: 150px; */
    width: 85%;
}

/* The list elements which contain the links */
div.moduletable_reddses > ul li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    /* width: 150px; */
    width: 100%;
}

/* General link styling */
div.moduletable_reddses > ul li a {
    /* Layout */
    display: block;
    position: relative;
    margin: 0;
    border-top: 1px dotted #3a3a3a;
    /* border-bottom: 1px dotted #1b1b1b; */
    border-bottom: 1px dotted #CCCCCC;
    padding: 11px 20px;
    /* width: 110px; */
    width: 100%;

    /* Typography */
    /* font-family: Helvetica, Arial, sans-serif; */
    /* color: #d8d8d8; */
    color: #8cb34c;
    text-decoration: none;
    /* text-transform: uppercase; */
    /* text-shadow: 0 1px 1px #000; */
    font-size: 0.9em;
    font-weight: 200;


    /* Background & effects */
    /* background: #282828; */
}

/* Rounded corners for the first link of the menu/submenus */
div.moduletable_reddses > ul li:first-child>a {
    /* border-top-left-radius: 4px; */
    /* border-top-right-radius: 4px; */
    border-top: 0;
}

/* Rounded corners for the last link of the menu/submenus */
div.moduletable_reddses > ul li:last-child>a {
    /* border-bottom-left-radius: 4px; */
    /* border-bottom-right-radius: 4px; */
    border-bottom: 0;
}


/* The hover state of the menu/submenu links */
div.moduletable_reddses > ul li>a:hover, div.moduletable_reddses > ul li:hover>a {
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .3);
    background: #f06343;
    /* background: -webkit-linear-gradient(bottom, #f06343, #f27d63); */
    /* background: -ms-linear-gradient(bottom, #f06343, #f27d63); */
    /* background: -moz-linear-gradient(bottom, #f06343, #f27d63); */
    /* background: -o-linear-gradient(bottom, #f06343, #f27d63); */

    background: -webkit-linear-gradient(bottom, #6fb300 0%, #98CA40 100%);
    background: -ms-linear-gradient(bottom, #8cb34c 0%, #98CA40 100%);
    background: -moz-linear-gradient(bottom, #8cb34c 0%, #1cca09 100%);
    background: -o-linear-gradient(bottom, #8cb34c 0%, #1cca09 100%);
    border-color: transparent;
}

/* The arrow indicating a submenu */
div.moduletable_reddses > ul .has-sub>a::after {
    content: '';
    position: absolute;
    top: 16px;
    right: 10px;
    width: 0px;
    height: 0px;

    /* Creating the arrow using borders */
    border: 4px solid transparent;
    border-left: 4px solid #d8d8d8;
}

/* The same arrow, but with a darker color, to create the shadow effect */
div.moduletable_reddses > ul .has-sub>a::before {
    content: '';
    position: absolute;
    top: 17px;
    right: 10px;
    width: 0px;
    height: 0px;

    /* Creating the arrow using borders */
    border: 4px solid transparent;
    border-left: 4px solid #000;
}

/* Changing the color of the arrow on hover */
div.moduletable_reddses > ul li>a:hover::after, div.moduletable_reddses > ul li:hover>a::after {
    border-left: 4px solid #fff;
}

div.moduletable_reddses > ul li>a:hover::before, div.moduletable_reddses > ul li:hover>a::before {
    border-left: 4px solid rgba(0, 0, 0, .3);
}


/* THE SUBMENUS */
div.moduletable_reddses > ul ul {
    position: absolute;
    left: 150px;
    top: -9999px;
    padding-left: 5px;
    opacity: 0;
    /* The fade effect, created using an opacity transition */
    -webkit-transition: opacity .3s ease-in;
    -moz-transition: opacity .3s ease-in;
    -o-transition: opacity .3s ease-in;
    -ms-transition: opacity .3s ease-in;
}

/* Showing the submenu when the user is hovering the parent link */
div.moduletable_reddses > ul li:hover>ul {
    top: 0px;
    opacity: 1;
}


/* DOCUMENT Menu */
div.moduletable_documentsmenu > ul {
    list-style: none;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    line-height: 1;
}

/* The container */
div.moduletable_documentsmenu > ul {
    display: block;
    position: relative;
    /* width: 150px; */
    width: 85%;
}

/* The list elements which contain the links */
div.moduletable_documentsmenu > ul li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    /* width: 150px; */
    width: 100%;
}

/* General link styling */
div.moduletable_documentsmenu > ul li a {
    /* Layout */
    display: block;
    position: relative;
    margin: 0;
    border-top: 1px dotted #3a3a3a;
    border-bottom: 1px dotted #CCCCCC;
    padding: 11px 20px;
    /* width: 110px; */
    width: 100%;

    /* Typography */
    font-family: 'Open Sans', sans-serif;
    /* color: #d8d8d8; */
    color: #8cb34c;
    text-decoration: none;
    /* text-transform: uppercase; */
    /* text-shadow: 0 1px 1px #000; */
    font-size: 0.9em;
    font-weight: 200;


    /* Background & effects */
    /* background: #282828; */
}

/* Rounded corners for the first link of the menu/submenus */
div.moduletable_documentsmenu > ul li:first-child>a {
    /* border-top-left-radius: 4px; */
    /* border-top-right-radius: 4px; */
    border-top: 0;
}

/* Rounded corners for the last link of the menu/submenus */
div.moduletable_documentsmenu > ul li:last-child>a {
    /* border-bottom-left-radius: 4px; */
    /* border-bottom-right-radius: 4px; */
    border-bottom: 0;
}


/* The hover state of the menu/submenu links */
div.moduletable_documentsmenu > ul li>a:hover, div.moduletable_documentsmenu > ul li:hover>a {
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .3);
    background: #f06343;
    /* background: -webkit-linear-gradient(bottom, #f06343, #f27d63); */
    /* background: -ms-linear-gradient(bottom, #f06343, #f27d63); */
    /* background: -moz-linear-gradient(bottom, #f06343, #f27d63); */
    /* background: -o-linear-gradient(bottom, #f06343, #f27d63); */

    background: -webkit-linear-gradient(bottom, #6fb300 0%, #98CA40 100%);
    background: -ms-linear-gradient(bottom, #8cb34c 0%, #98CA40 100%);
    background: -moz-linear-gradient(bottom, #8cb34c 0%, #1cca09 100%);
    background: -o-linear-gradient(bottom, #8cb34c 0%, #1cca09 100%);
    border-color: transparent;
}

/* The arrow indicating a submenu */
div.moduletable_documentsmenu > ul .has-sub>a::after {
    content: '';
    position: absolute;
    top: 16px;
    right: 10px;
    width: 0px;
    height: 0px;

    /* Creating the arrow using borders */
    border: 4px solid transparent;
    border-left: 4px solid #d8d8d8;
}

/* The same arrow, but with a darker color, to create the shadow effect */
div.moduletable_documentsmenu > ul .has-sub>a::before {
    content: '';
    position: absolute;
    top: 17px;
    right: 10px;
    width: 0px;
    height: 0px;

    /* Creating the arrow using borders */
    border: 4px solid transparent;
    border-left: 4px solid #000;
}

/* Changing the color of the arrow on hover */
div.moduletable_documentsmenu > ul li>a:hover::after, div.moduletable_documentsmenu > ul li:hover>a::after {
    border-left: 4px solid #fff;
}

div.moduletable_documentsmenu > ul li>a:hover::before, div.moduletable_documentsmenu > ul li:hover>a::before {
    border-left: 4px solid rgba(0, 0, 0, .3);
}


/* THE SUBMENUS */
div.moduletable_documentsmenu > ul ul {
    position: absolute;
    left: 150px;
    top: -9999px;
    padding-left: 5px;
    opacity: 0;
    /* The fade effect, created using an opacity transition */
    -webkit-transition: opacity .3s ease-in;
    -moz-transition: opacity .3s ease-in;
    -o-transition: opacity .3s ease-in;
    -ms-transition: opacity .3s ease-in;
}

/* Showing the submenu when the user is hovering the parent link */
div.moduletable_documentsmenu > ul li:hover>ul {
    top: 0px;
    opacity: 1;
}



div.moduletable_top-contactmenu{

}

/* Top Contact Menu */

div.moduletable_top-contactmenu > ul > li > a{
    background: -webkit-linear-gradient(bottom, #6fb300 0%, #98CA40 100%);
    background: -ms-linear-gradient(bottom, #8cb34c 0%, #98CA40 100%);
    background: -moz-linear-gradient(bottom, #8cb34c 0%, #1cca09 100%);
    background: -o-linear-gradient(bottom, #8cb34c 0%, #1cca09 100%);
    border-color: transparent;
    width: auto;
    height: 15px;
    line-height: 15px;
}
div.moduletable_top-contactmenu > ul {
    list-style: none;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    line-height: 1;
}

/* The container */
div.moduletable_top-contactmenu > ul {
    display: block;
    position: relative;
    /* width: 150px; */
    width: 85%;
    color: #FFFFFF;
}

/* The list elements which contain the links */
div.moduletable_top-contactmenu > ul li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    /* width: 150px; */
    width: 100%;
}

/* General link styling */
div.moduletable_top-contactmenu > ul li a {
    /* Layout */
    display: block;
    position: relative;
    margin: 0;
    border-top: 1px dotted #3a3a3a;
    border-bottom: 1px dotted #CCCCCC;
    padding: 11px 20px;
    /* width: 110px; */
    width: 100%;

    /* Typography */
    font-family: 'Open Sans', sans-serif;
    /* color: #d8d8d8; */
    /* color: #8cb34c; */
    color: #3F3F3F;
    text-decoration: none;
    /* text-transform: uppercase; */
    /* text-shadow: 0 1px 1px #000; */
    font-size: 1em;
    font-weight: 200;


    /* Background & effects */
    /* background: #282828; */
}

/* Rounded corners for the first link of the menu/submenus */
div.moduletable_top-contactmenu > ul li:first-child>a {
    /* border-top-left-radius: 4px; */
    /* border-top-right-radius: 4px; */
    border-top: 0;
}

/* Rounded corners for the last link of the menu/submenus */
div.moduletable_top-contactmenu > ul li:last-child>a {
    /* border-bottom-left-radius: 4px; */
    /* border-bottom-right-radius: 4px; */
    border-bottom: 0;
}


/* The hover state of the menu/submenu links */
div.moduletable_top-contactmenu > ul li>a:hover, div.moduletable_top-contactmenu > ul li:hover>a {
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .3);
    background: #f06343;
    /* background: -webkit-linear-gradient(bottom, #f06343, #f27d63); */
    /* background: -ms-linear-gradient(bottom, #f06343, #f27d63); */
    /* background: -moz-linear-gradient(bottom, #f06343, #f27d63); */
    /* background: -o-linear-gradient(bottom, #f06343, #f27d63); */

    background: -webkit-linear-gradient(bottom, #6fb300 0%, #98CA40 100%);
    background: -ms-linear-gradient(bottom, #8cb34c 0%, #98CA40 100%);
    background: -moz-linear-gradient(bottom, #8cb34c 0%, #1cca09 100%);
    background: -o-linear-gradient(bottom, #8cb34c 0%, #1cca09 100%);
    border-color: transparent;
}

/* The arrow indicating a submenu */
div.moduletable_top-contactmenu > ul .has-sub>a::after {
    content: '';
    position: absolute;
    top: 16px;
    right: 10px;
    width: 0px;
    height: 0px;

    /* Creating the arrow using borders */
    border: 4px solid transparent;
    border-left: 4px solid #d8d8d8;
}

/* The same arrow, but with a darker color, to create the shadow effect */
div.moduletable_top-contactmenu > ul .has-sub>a::before {
    content: '';
    position: absolute;
    top: 17px;
    right: 10px;
    width: 0px;
    height: 0px;

    /* Creating the arrow using borders */
    border: 4px solid transparent;
    border-left: 4px solid #000;
}

/* Changing the color of the arrow on hover */
div.moduletable_top-contactmenu > ul li>a:hover::after, div.moduletable_top-contactmenu > ul li:hover>a::after {
    border-left: 4px solid #fff;
}

div.moduletable_top-contactmenu > ul li>a:hover::before, div.moduletable_top-contactmenu > ul li:hover>a::before {
    border-left: 4px solid rgba(0, 0, 0, .3);
}


/* THE SUBMENUS */
div.moduletable_top-contactmenu > ul ul {
    position: absolute;
    left: 150px;
    top: -9999px;
    padding-left: 5px;
    opacity: 0;
    /* The fade effect, created using an opacity transition */
    -webkit-transition: opacity .3s ease-in;
    -moz-transition: opacity .3s ease-in;
    -o-transition: opacity .3s ease-in;
    -ms-transition: opacity .3s ease-in;
}

/* Showing the submenu when the user is hovering the parent link */
div.moduletable_top-contactmenu > ul li:hover>ul {
    top: 0px;
    opacity: 1;
}

div.moduletable_top-contactmenu ul li a:link a:active{
    color: #3f3f3f !important;
}

.mytable{
    background-color: #1a82f7;
    background: url(images/linear_bg_2.png);
    background-repeat: repeat-x;
    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F0F7E8), to(#CFE5AE));

    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #F0F7E8, #CFE5AE);

    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #F0F7E8, #CFE5AE);

    /* IE 10 */
    background: -ms-linear-gradient(top, #F0F7E8, #CFE5AE);

    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #F0F7E8, #CFE5AE);
}

.mytable td{
    padding: 20px;
}

div.moduletable>h3, div.moduletable_reddses>h3, div.moduletable_documentsmenu>h3, div.moduletable_newsletter>h3{
    font-size: 1.2em;
    font-weight: 200;
    text-transform: uppercase;
    padding-bottom: 10px;
}

div.moduletable, div.moduletable_reddses, div.moduletable_documentsmenu, div.moduletable_newsletter{
    margin-bottom: 20px;
}

html>body>div#wrap>div#content>div.container-fluid>div#breadcrumbs.row-fluid>div.moduletable>ul.breadcrumb{
    background-color: transparent;
    text-transform: uppercase;
}

html>body>div#wrap>div#content>div.container-fluid>div#main.row-fluid>div#container.span9>div#main.main-box>div.item-page{
    padding-left: 20px;
    padding-right: 30px;
}

html>body>div#wrap>div#content>div.container-fluid>div#breadcrumbs.row-fluid>div.moduletable>ul.breadcrumb>li{
    color:green;
}

html>body>div#wrap>div#content>div.container-fluid>div#breadcrumbs.row-fluid>div.moduletable>ul.breadcrumb>li a{
    color: #8cb34c;
}

html>body>div#wrap>div#content>div.container-fluid>div#breadcrumbs.row-fluid>div.moduletable>ul.breadcrumb>li a:hover{
    color:green;
}

html>body>div#wrap>div#content>div.container-fluid>div#main.row-fluid>div#container.span9>div#main.main-box>div.item-page>div.page-header>h2{
    font-size: 1.8em;
    font-weight: 200;
    padding-bottom: 10px;
    color: #cc9900;
}

html>body>div#wrap>div#navigation>div.container-fluid>div.navbar>div.navbar-inner{
    max-height: 46px !important;
    max-width: 1160px;
    margin-left: auto; margin-right: auto;
}


#sidebar-2{
	position: relative;
    background-color: #FFFFFF;
    padding: 10px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    float: right;
}

html>body>div#wrap>div#content>div.container-fluid>div#breadcrumbs.row-fluid>div.moduletable>ul.breadcrumb{
    font-size: 0.7em;
    font-weight: 200;
}

html>body>div#wrap>div#content>div.container-fluid>div#main.row-fluid>div#container.span9{
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: none repeat scroll 0 0 #FFFFFF;
}

div.moduletable_newsletter{
    background-color: #EFEFEF;
    padding: 5px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}


html>body>div#wrap>div#content>div>div#main>div#container>div#home-main-content>div#what-is-new>div>div>div{
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
/*    background: none repeat scroll 0 0 #F0F0F0;*/
    margin-bottom: 10px;
    padding: 5px;
    width: auto;

    box-shadow: inset 0px 0px 5px #eee;
    margin: 1px 0;
    text-shadow: 0 1px 0 #fff;

}

html>body>div#wrap>div#content>div>div#main>div#container>div#home-main-content>div#documents>div>div>div{
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
/*    background: none repeat scroll 0 0 #FFFFFF;*/
    margin-bottom: 10px;
    padding: 5px;
    width: auto;

    box-shadow: inset 0px 0px 5px #eee;
    margin: 1px 0;
    text-shadow: 0 1px 0 #fff;
}

html>body>div#wrap>div#content>div.container-fluid>div#breadcrumbs.row-fluid{
    max-height: 40px;
}

.navbar .nav > li > a{
    margin-top: -2px;
}

div.item-page img{
    max-width: 400px;
    margin-right: 10px;
    margin-bottom: 2px;
    margin-top: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

div.image400x400-right img{
    max-width: 400px;
    margin-right: 10px;
    margin-bottom: 2px;
    margin-top: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    float: right;
}

div.image400x500-right img{
    max-height: 500px;
    margin-right: 10px;
    margin-bottom: 2px;
    margin-top: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    float: right;
}

div.image400x400-left img{
    max-width: 400px;
    max-height: 400px;
    margin-right: 10px;
    margin-bottom: 2px;
    margin-top: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    float: left;
}

div.image400x500-left img{
    max-height: 500px;
    max-width: 400px;
    margin-right: 10px;
    margin-bottom: 2px;
    margin-top: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    float: left;
}


div.image-logo img{
    max-height: 100px;
    max-width: 300px;
    margin-right: 10px;
    margin-bottom: 2px;
    margin-top: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    float: left;
    background: #ffffff;
}


.introduction{
    font-weight: 400;
    font-size: 1.0em;
    color: #042e02;
    font-style: italic;
}

.subtitle{
    font-size: 1.5em;
    color: #3B7C24;
    padding-top: 15px;
}

.subtitle-underline{
    font-size: 1.5em;
    color: #3B7C24;
    padding-top: 15px;
    border-bottom: 1px;
    border-bottom-style: solid;
    border-bottom-color: green;
    margin-bottom: 8px;
    line-height: 30px;
}


.carousel .carousel-caption{
	background: rgba(220, 235, 204, .9);
}

.carousel .carousel-caption p{
        color:#3B7C24;
        font-weight: bold;
        font-size: 1.0em !important;
}

.carousel-caption h4, .carousel-caption h4 a {
	color: #3B7C24;
    font-weight: bold;
    display: block;
    font-size: 1.2em !important;
}

.carousel-caption p{
/* 	color: #3B7C24; */
    color: #616161 !important;
    font-weight: bold;
    display: block;
    font-size: 1.2em !important;
}

/*CONTACT FORM START*/

.contact-category{
	padding: 30px;
}

.contact-category h2{
	font-size: 2em;
	padding-bottom: 10px;
	color: #0b5908;
}

div.contact-category>ul{
	 list-style-type: none;
}

div.contact-category h4{
	 font-size: 1em;
	 line-height: 30px;
}






legend {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: -moz-use-text-color -moz-use-text-color #E5E5E5;
  border-image: none;
  border-style: none none solid;
  border-width: 0 0 1px;
  color: #333333;
  display: block;
  font-size: 21px;
  line-height: 40px;
  margin-bottom: 20px;
  padding: 0;
  width: 100%;
}

.form-horizontal .control-label {
  float: left;
  padding-top: 5px;
  text-align: right;
  width: 140px;
}

.form-horizontal .control-group {
  margin-bottom: 20px;
}

.form-horizontal .form-actions {
  padding-left: 160px;
}

.form-actions {
  background-color: #F5F5F5;
  border-top: 1px solid #E5E5E5;
  margin-bottom: 20px;
  margin-top: 20px;
  padding: 19px 20px 20px;
}





div.contact legend {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 10px;
  padding: 0 0 5px 0;
}

div.contact .form-horizontal .control-label {
  padding-right: 5px;
  text-align: left;
  width: 180px;
}

div.contact .form-horizontal .control-group {
  margin-bottom: 10px;
}

div.contact .form-horizontal .form-actions {
  padding-left: 0;
}

div.contact .form-actions {
  background: none;
  border-top: none;
  margin-bottom: 10px;
  margin-top: 10px;
  padding: 0;
}


html body div#wrap div#content div.container-fluid div#main.row-fluid div#container.span9 div#main.main-box div.contact div.page-header h2 span.contact-name{
	font-size: 1.5em;
	color: #0B5908;
}

/*CONTACT FORM END*/



.list-title{
	margin-top: 10px;
}

div.moduletable_mysearch{
	float: right;
}

div.moduletable_mysearch label{
	visibility: hidden;
}

div.search_mysearch > form.form-inline{
	height: 30px;
}



/*
.main-box ul
{
	list-style-type: disc;
	padding-left: 15px;
	margin: 0;
}
*/

.main-box ul
{
	list-style-type: none;
}

div#main.main-box>div.item-page li
{
	/* background-image: url(https://www.redd-standards.org/templates/redd/img/bullets.png); */
	background-image: url(https://www.redd-standards.org/templates/redd/img/bulletpoints.png);
	background-repeat: no-repeat;
	background-position: 4px 6px;
    line-height: 20px;
    padding-left: 1.5em;
	overflow-x: visible;
	overflow-y: hidden;
	display: list-item;
	text-align: -webkit-match-parent;
}

.main-box .list-title{
		list-style-type: none;
}

.mybold{
	font-weight: bold;
}

strong{
	font-weight: bold;
	font-style: normal;
	font-family: 'Open Sans', sans-serif;
}

div.item-page a{
	color: #cc9900;
}

div#acymodifyform{
	padding: 20px;
}

#acyuserinfo label, #acyusersubscription label{display: inline-block;}

.latestnews{
	margin-left: 15px;
}

.lnd_latestnews{

}

html>body>div#wrap>div#content>div.container-fluid>div#main.row-fluid>div#container.span9{
	float: left;
	margin-left: 0px !important;
}

#home-main-content{
	margin-right: 0px;
	padding-bottom: 30px;
}


/*Document Manager*/

.koowa .docman_list_layout {
	padding: 20px;
}

.docman_document{
	margin-bottom: 20px;
	clear: both;
	max-height: 100px;

}

.koowa .docman_category--style{
	background-image: url(../img/header_category.png);
	background-repeat: no-repeat;
	background-color: #faf6f6;
	float: left;
	height: 180px;
	width: 165px !important;
	margin-right: 5px;
	margin-top: 10px;
}


.docman_category{
	background-image: url(../img/header_category.png);
	background-repeat: no-repeat;
	background-color: #faf6f6;
	height: 180px;
	min-width: 165px !important;
	max-width: 185px;
	margin-top: 10px;
	margin-bottom: 40px;
}


.koowa .docman_category--style{
	height: 180px;
	width: 165px !important;
	margin-top: 10px;
}


.koowa_icon--folder{
	display: none;
}

.koowa_icon--pdf{
	display: none;
}
.koowa .koowa_header__item{
	display: block;
	min-width:0;
	max-width: 300px !important;
	padding-left: 10px;
}

div.docman_document>h4.koowa_header{
	max-width: 300px;
	margin-bottom: -100px;
}

.koowa_wrapped_content{
	margin-bottom: 10px;
	margin-top: 10px;
	display: block;
	width: 170px;
	min-height: 64px;
	max-height: 65px;
	margin-left: 150px;
}

div.docman_categories{
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	clear: both;
	width: 100%;
}


.docman_document_details{
	display: none;
}


.koowa .koowa_header{
	padding-top: 100px;
	display: block;
	clear: both;
	margin-bottom: 30px;
}


div.docman_document>div.docman_description{
	background-image: url(../img/header_document.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 100px;
	background-color: #faf6f6;
	margin-bottom: 10%;
}

div.koowa.com_docman>div.docman_list_layout.docman_list_layout--default>div.docman_block>h3.koowa_header{
	margin-top: 30px;
}

.koowa .docman_block{
	display: none;
}

form.-koowa-grid>div.docman_document>h4.koowa_header{
	padding-top: 0;
}

.docman_download__filename{
	display: none;
}

.koowa .docman_download__button{
	background-color: #C7DBA6;
	margin-right: 20px;
}

.btn{
	background-image:none;
	float: right;
}

.btn-large{
	margin-top: 5px;
}
.docman_download{
	padding: 0;
}

div.koowa.com_docman>div.docman_list_layout.docman_list_layout--default{
	clear: both;
}

.btn-block{
	float: right;
}

.docman_category .koowa_header__item .koowa_wrapped_content{
	margin-left: -5px;
}

div.docman_document_layout>div.docman_document>h1.koowa_header{
	max-width: 180px;
	margin-bottom: -100px;
}

.btn-toolbar, .koowa_toolbar{
	display: none;
}

.slides_container{
	max-width: 750px !important;
	left:0 !important;
	margin-left: 0 !important;
	padding-left: 0 !important;
	font-size: 0.8em;
}

.bt-center{
	max-width: 220px !important;
}

.bt-cs{
	max-width: 750px !important;
}

table{
	border: 1px solid green;
}

tr{
		border: 1px solid green;

}
td {
		border: 1px solid green;
		padding-left: 5px;
}


.what-is-new-read-more{
	float: right;
	margin-top: 10px;
}

.category-list{
	padding: 20px;
}

.category-list h2{
	padding-bottom: 20px;
	font-size: 1.2em;
	color:#3B7C24;
}

.copyright{
	text-align: center;
	font-size: 0.7em;

}

div#footer{
    text-align: center;
}

/*GREEN START*/

._greenbox_small{
	background-color: #DEEFC9;
	padding: 10px;
	border-radius: 5px;
	float: left;
	min-width: 218px;
	max-width: 218px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.moduletable_greenbox_small h3{
	font-size: 1.5em;
	margin-bottom: 10px;
	margin-top: 10px;
	color: #3B7C24;
}

._greenbox_fullwidth{
	background-color: #DEEFC9;
	padding: 10px;
	border-radius: 5px;
	width: 98%;
	margin-right: 10px;
	margin-top: 10px;
	clear: both;
}

.moduletable_greenbox_fullwidth h3{
	font-size: 1.5em;
	margin-bottom: 10px;
	margin-top: 10px;
	color: #3B7C24;
}

/*GREEN END*/

/*LIGHT GREEN START*/

._lightgreenbox_small{
	background-color: #F1F8E8;
	padding: 10px;
	border-radius: 5px;
	float: left;
	min-width: 218px;
	max-width: 218px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.moduletable_lightgreenbox_small h3{
	font-size: 1.5em;
	margin-bottom: 10px;
	color: #3B7C24;
}

._lightgreenbox_fullwidth{
	background-color: #F1F8E8;
	padding: 10px;
	border-radius: 5px;
	width: 98%;
	margin-right: 10px;
	margin-top: 10px;
	clear: both;
}

._lightgreenbox_fullwidth tr{
	border: none;
}

._lightgreenbox_fullwidth td{
	border: none;
}

._lightgreenbox_fullwidth table{
	border: none;
}


.moduletable_lightgreenbox_fullwidth h3{
	font-size: 1.5em;
	margin-bottom: 10px;
}
/*LIGHT GREEN END*/


/*DARK GREEN START*/

._darkgreenbox_small{
	background-color: #CBE4A9;
	padding: 10px;
	border-radius: 5px;
	float: left;
	min-width: 218px;
	max-width: 218px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.moduletable_darkgreenbox_small h3{
	font-size: 1.5em;
	margin-bottom: 10px;
}

._darkgreenbox_fullwidth{
	background-color: #CBE4A9;
	padding: 10px;
	border-radius: 5px;
	width: 98%;
	margin-right: 10px;
	margin-top: 10px;
	clear: both;
}

._darkgreenbox_fullwidth tr{
	border: none;
}

._darkgreenbox_fullwidth td{
	border: none;
}

._darkgreenbox_fullwidth table{
	border: none;
}


.moduletable_darkgreenbox_fullwidth h3{
	font-size: 1.5em;
	margin-bottom: 10px;
	margin-top: 10px;
}
/*DARK GREEN END*/


/*GRAY BOX START*/

._graybox_small{
	background-color: #F5F5F5;
	padding: 10px;
	border-radius: 5px;
	float: left;
	min-width: 218px;
	max-width: 218px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

moduletable._graybox_small h3{
	font-size: 1.5em;
	margin-bottom: 10px;
}

._graybox_fullwidth{
	background-color: #F5F5F5;
	padding: 20px;
	border-radius: 5px;
	width: 95%;
	margin-right: 10px;
	margin-top: 10px;
	display: block;
	clear: both;
	float: left;
}

._graybox_fullwidth tr{
	border: none;
}

._graybox_fullwidth td{
	border: none;
}

._graybox_fullwidth table{
	border: none;
}


.moduletable_graybox_fullwidth h3{
	font-size: 1.5em;
	margin-bottom: 10px;
	color:#3B7C24;
}

div.moduletable ._graybox_fullwidth img{
	float: left;
	padding-right: 10px;
}
/*GRAY BOX END*/

/*GREEN BORDER START*/
.moduletable_greenborder_small{
	border: 1px solid #3B7C24;
	padding: 10px;
	border-radius: 5px;
	float: left;
	min-width: 216px;
	max-width: 216px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.moduletable_greenborder_small h3{
	font-size: 1.5em;
	margin-bottom: 10px;
}

.moduletable_greenborder_fullwidth{
	border: 1px solid #3B7C24;
	padding: 10px;
	border-radius: 5px;
	width: 98%;
	margin-right: 10px;
	margin-top: 10px;
	clear: both;
}

.moduletable_greenborder_fullwidth h3{
	font-size: 1.5em;
	margin-bottom: 10px;
}
/*GREEN BORDER END*/



.image_fullwidth{
	min-width: 100% !important;
}

div.image_fullwidth img{
	min-width: 100% !important;
}



.item-image img{
	max-width: 280px !important;
	padding-right: 10px;
}

body{
	text-align: justify !important;
}



ul li ul li{
	list-style: circle !important;
}


.category-list table{
	border: none;
}

.category-list tr{
	border: none;
}

.category-list td{
	border: none;
}

.category-list th{
	border: none;
}

table{
	text-align: left;
}

.bt-title{
	text-align: left !important;
}


.carousel-control{
	background-color: #C8E19D;
}

#slider{
	width: 1170px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

.eywa_item_ex_slider li{
	list-style: none !important;
	background-image: none !important;
	padding-left: 0 !important;
}

.koowa_header{
	text-align: left;
}

.docman_category{
	background-color: #FFFFFF;
	color: #FFFFFF;
	background-image: url(../img/folder-green-icon.png);
}

.docman_category h3{
	padding-left: 5px;
	margin-top: -15px !important;
}

div.item-page{
	width: 95% !important;
}

.eywa_item_ex_slider .extraslider-inner .item-wrap.style10 .item-title a {
	color: #3B7C24;
	text-decoration: none;
}


.eywa_item_ex_slider .extraslider-inner .item-wrap.style10 .item-readmore{
	background-color: #8CC42B !important;
	text-decoration: none;
}

.eywa_item_ex_slider .extraslider-inner .item-wrap.style10 .item-readmore a{
	text-decoration: none;
}


.eywa_item_ex_slider .extraslider-control .button-page.sel {
    background-position: 0px -10px;
}


.contact-category .cat-children li a{
	background-image: url(../../../modules/mod_eywa_item_ex_slider/assets/images/next_v2.png);
	background-repeat: no-repeat;
	background-position:2% 50% ;
	padding-left: 25px;

	display: block;
	background-color: #B1D573;
	margin-bottom: 5px;
}

.contact-category .cat-children li a:hover{
	background-image: url(../../../modules/mod_eywa_item_ex_slider/assets/images/next_v2.png);
	background-repeat: no-repeat;
    background-position: 98% 50%;
    display: block;
	background-color: #97C93F;
	color: #FFF;
	font-weight: bold;
	margin-left: 10px;
}




/*RESPONSIVE*/

@media only screen and (max-width : 480px){
    .nav-collapse, .nav {width:100%; margin-top:10px!important; display: block;}
    .navbar-inner{padding-left:20px; clear: both;}
    .menu > li{float:none!important;}
    div.moduletable_translator>select{
        display: none;
    }
    div.moduletable_top-contactmenu{
        display: none;
    }

    #myCarousel{
	    display: none;
    }
    div#footer{
	    text-align: center;
    }
}

@media (max-width: 767px) {
    .border {margin:10px 0 5px;}
    .logo{text-align:center!important;}
    .addthis_toolbox.addthis_default_style.addthis_32x32_style {display:none;}

    div.moduletable_translator>select{
        display: none;
    }

}

@media (min-width: 768px) and (max-width: 979px){
    .dropdown-menu,.dropdown-menu a {border:0!important;}
}



